body {
	  font-family: "Book Antiqua", serif;
	  font-size: 12pt;
	  margin-top: 5px;
	  margin-left: 5px;
	}
	p {
	  text-indent: 8pt;
	  display: block;
  	  margin-top: 0pt;
  	  margin-bottom: 0pt;
	}
	blockquote {
	  text-indent: 8pt;
	  display: block;
  	  margin-top: 0pt;
  	  margin-bottom: 0pt;
  	  margin-left: 20pt;
  	  margin-right: 20pt;
	  font-size: 10pt;
	}
	img {  
	  display: block;
	  margin:10px
	  float:left
	}
	SPAN.caption{
	  font-family: "Arial", sans-serif;
	  font-size: 10pt;
	  text-indent: 0pt;
	  margin-top: 5px;
	  font-weight: bold;
	  display: block;
	} 
	SPAN.captionSmall{
	  font-family: "Arial", sans-serif;
	  font-size: 8pt;
	  text-indent: 5pt;
	  margin-top: 5px;
	  font-weight: bold;
	  display: block;
	} 
	SPAN.ImageTable{
	  float:left;
	  display: block;
	} 
	SPAN.ImageTableRight{
	  float:right;
	  display: block;
	} 
	SPAN.cell{
	  font-family: "Arial", sans-serif;
	  font-size: 10pt;
	  text-indent: 0pt;
	  display: block;
	} 
	SPAN.front{
	  font-family: "Arial", sans-serif;
	  font-size: 12pt;
	  text-indent: 8pt;
	  margin-top: 5px;
	  display: block;
	}   
	.footer{
	  font-family: "Arial", sans-serif;
	  font-size: 10pt;
	}
	.center{
		text-align: center;
	}
	table{
		margin-right:auto;
		margin-left: auto;
	}